{
    "id": "tpf-time-range",
    "name": "时间范围选择插件，支持时分范围选择",
    "displayName": "时间范围选择插件，支持时分范围选择",
    "version": "1.0.1",
    "description": "这是一个时间（时-分）范围选择插件，第一个时间不能大于第二个时间，第二个时间不能小于第一个时间。",
    "keywords": [
        "时间选择，范围选择，时间范围选择"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}